Each entry has the ISDN statistics of one day, and consists of: an index to search an entry inside the table (the day of the last fortnight, 1 for the present day), the date when the statistics of this entry were stored, the last time this entry was updated, the number of bytes and the number of packets exchanged through B1 and B2 channels during this day, the total time that B1 and B2 channels have been used this day, the number of calls established through B1 and B2 ISDN channels, successful and failed authentications in PPP connections over ISDN B1 and B2 channels, and a variable to delete the statistics of the day this entry refers to.
OID reference
isdnStatisticsEntry
1.3.6.1.4.1.2007.4.17.2.2.5.1.1
Description
Each entry has the ISDN statistics of one day, and consists of: an index to search an entry inside the table (the day of the last fortnight, 1 for the present day), the date when the statistics of this entry were stored, the last time this entry was updated, the number of bytes and the number of packets exchanged thro…
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.17.2.2.5.1 (isdnStatisticsTable)
- Node code
- 1
- Node name
- isdnStatisticsEntry
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.17.2.2.5.1.1
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.17.2.2.5.1.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 17 2 2 5 1 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) monitoring(2) fortnightly(2) fortIsdnStatsGroup(5) isdnStatisticsTable(1) isdnStatisticsEntry(1)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/17/2/2/5/1/1
- /ISO/Identified-Organization/6/1/4/1/2007/4/17/2/2/5/1/1
- /ISO/3/6/1/4/1/2007/4/17/2/2/5/1/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/monitoring/fortnightly/fortIsdnStatsGroup/isdnStatisticsTable/isdnStatisticsEntry
- Additional combinations skipped.
SNMP properties
- Value type
- IsdnStatisticsEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
isdnStatisticsEntry OBJECT-TYPE
SYNTAX IsdnStatisticsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "Each entry has the ISDN statistics of one day, and consists of:
an index to search an entry inside the table (the day of the
last fortnight, 1 for the present day), the date when the
statistics of this entry were stored, the last time this entry
was updated, the number of bytes and the number of packets
exchanged through B1 and B2 channels during this day, the total
time that B1 and B2 channels have been used this day, the number
of calls established through B1 and B2 ISDN channels, successful
and failed authentications in PPP connections over ISDN B1 and
B2 channels, and a variable to delete the statistics of the day
this entry refers to."
INDEX { isdnStatsIndex }
::={ isdnStatisticsTable 1 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
isdnStatisticsEntry · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: isdnStatisticsEntry
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"isdnStatisticsEntry",
"OBJECT-TYPE",
"SYNTAX",
"IsdnStatisticsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Each entry has the ISDN statistics of one day, and consists of: an index to search an entry inside the table (the day of the last fortnight, 1 for the present day), the date when the statistics of this entry were stored, the last time this entry was updated, the number of bytes and the number of packets exchanged through B1 and B2 channels during this day, the total time that B1 and B2 channels have been used this day, the number of calls established through B1 and B2 ISDN channels, successful and failed authentications in PPP connections over ISDN B1 and B2 channels, and a variable to delete the statistics of the day this entry refers to.\"",
"INDEX",
"{",
"isdnStatsIndex",
"}",
"::=",
"{",
"isdnStatisticsTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"IsdnStatisticsEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Each entry has the ISDN statistics of one day, and consists of: an index to search an entry inside the table (the day of the last fortnight, 1 for the present day), the date when the statistics of this entry were stored, the last time this entry was updated, the number of bytes and the number of packets exchanged through B1 and B2 channels during this day, the total time that B1 and B2 channels have been used this day, the number of calls established through B1 and B2 ISDN channels, successful and failed authentications in PPP connections over ISDN B1 and B2 channels, and a variable to delete the statistics of the day this entry refers to."
],
null,
null,
[
"INDEX",
[
[
0,
"isdnStatsIndex"
]
]
],
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-teldatC-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-teldatC-MIB
See published definition above
· Download TELDAT-teldatC-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'TELDAT-MIB': ['telproducts'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (14)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.1 | isdnStatsIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.2 | isdnStatsDate | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.3 | isdnStatsLastUpdate | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.4 | isdnStatsBytesB1 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.5 | isdnStatsBytesB2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.6 | isdnStatsPacketsB1 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.7 | isdnStatsPacketsB2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.8 | isdnStatsTimeB1 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.9 | isdnStatsTimeB2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.10 | isdnStatsCallsB1 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.11 | isdnStatsCallsB2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.12 | isdnStatsAuthOkB1 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.13 | isdnStatsAuthOkB2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.17.2.2.5.1.1.14 | isdnStatsDelete | 0 | 0 |